{
  "id": 3375938,
  "name": "Leroy F. Harris, appellee, v. Levy Smith and Eugene F. Manns, appellants",
  "name_abbreviation": "Harris v. Smith",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,993",
  "first_page": "606",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 485,
    "ocr_confidence": 0.526,
    "sha256": "d1ac72c0020062cfba7b9b3d79222addcd35df0ffa83c0aaa68e44b7663ef6aa",
    "simhash": "1:530026bd5075de5c",
    "word_count": 76
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Leroy F. Harris, appellee, v. Levy Smith and Eugene F. Manns, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Brown & Brown, for appellants. Theodore Rubovits, for appellee."
    ],
    "corrections": "",
    "head_matter": "Leroy F. Harris, appellee, v. Levy Smith and Eugene F. Manns, appellants.\nGen. No. 30,993.\nForcible detainer. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John F. Haas, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed October 13, 1926.\nBrown & Brown, for appellants. Theodore Rubovits, for appellee."
  },
  "file_name": "0606-05",
  "first_page_order": 638,
  "last_page_order": 639
}
